<template>
  <div>
    <nav class="navigation">
      <profile-links
        :is-office="true"
        :nav-active="navActive"/>
    </nav>
  </div>
</template>

<script>
import profileLinks from '~/components/redesign/cabinet/profileLinks';

export default {
  name: 'NavCabinet',
  components: {
    profileLinks,
  },
  props: {
    navActive: {
      type: String,
      default: null,
    },
  },
  methods: {
  },
};
</script>

<style scoped lang="scss">
  .navigation {
    position: sticky;
    position: -webkit-sticky;
    top: 2.375rem;
    display: flex;
    flex-flow: column nowrap;
    justify-content: flex-start;
    align-items: flex-start;
    width: 13.25rem;

    div {
      width: 100%;
    }
  }

</style>
